#
%define _requires_exceptions libffmpeg.so()(64bit)

Summary:  Microsoft Teams for Linux is your chat-centered workspace in Office 365.
Name: teams
Version: 1.5.00.23861
Release: %mkrel 1
License:  Microsoft End User License Agreement
Group: Networking/Remote access
URL: https://teams.microsoft.com/downloads#allDevicesSection
Vendor: Microsoft
Source0: data.tar.xz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
AutoProv: no

%description
Microsoft Teams for Linux is your chat-centered workspace in Office 365.
 Instantly access all your team’s content from a single place where messages, files, people and tool
s live together. Microsoft Teams is available for Linux users in public preview
 
 .
  ONE PLACE FOR YOUR TEAM’S FILES AND CONVERSATIONS:
  - Work with your team’s documents on the go
  - Move seamlessly across different team projects and topics
  - Mention individual team members or your entire team to get attention
 .
  STAY CONNECTED WITH PRIVATE AND TEAM CHAT:
  - Chat privately one-on-one or have instant group conversations
  - See real-time chat history on your favorite device and continue conversations started elsewhere
  - Chat with your entire team in dedicated channels
 .
  QUICKLY FIND WHAT YOU NEED:
  - Quickly search through your chats and team conversations
  - Find a contact through name or email address search
 .
  TAILOR YOUR WORKSPACE:
  - Include content and capabilities you need every day
  - Customize alerts to get notified when you get mentioned or get a message
  - Save important conversations to quickly access them later
 .
   SECURITY TEAMS TRUST:
  - Get the enterprise-level security and compliance you expect from Office 365
  - Enhanced security with multi-factor authentication
 .
 This app requires appropriate commercial Office 365 subscription.
 If you are not sure about your company’s subscription or the services you have access to, please contact your IT department.
 .
 By downloading this app, you agree to the license and privacy terms (see aka.ms/privacy).
 .
 To learn more, please visit aka.ms/microsoftteams
 

%prep

%build

%install
rm -rf %buildroot
mkdir -p %buildroot

tar xf %SOURCE0 -C %buildroot

%clean
rm -rf %buildroot


%files
%{_bindir}
%{_datadir}


%changelog
* Tue Dec 06 2022 tex - 1.5.00.23861-1pclos2022
- new version

* Mon Jul 18 2022 tex - 1.5.00.10453-1pclos2022
- new version

* Fri Nov 12 2021 tex - 1.4.00.26453-1pclos2021
- new version

* Tue Jun 09 2021 tex - 1.4.00.13653-1pclos2021
- new version

* Fri May 07 2021 tex - 1.4.00.7556-1pclos2021
- new version

* Wed Mar 25 2020 tex - 1.3.00.5153-1pclos2020
- create from extracted ms rpm
